<template>
    <div class="flex flex-row h-100vh w-100%">
        <div class="relative overflow-y-auto w-[300px] h-screen bg-[#232325] text-slate-300 flex flex-col border-r-2 border-[#3B3B3D] pt-2">
            <Sidebar/>
        </div>
        <div class="bg-[#2A2B2D] text-slate-300 h-screen w-screen relative overflow-y-auto">
            <router-view></router-view>
        </div>
    </div>
</template>

<script>
import Sidebar from '@/Components/SidebarComponent.vue'
export default {
    components: {
        Sidebar,
    },
}
</script>

<style scoped>

</style>
